/***********************底部*********************/
footer{
    width:100%;
    height:50px;
}
.footerNav{
    background: #161823;
    height:40px;
    padding: 5px 0;
    overflow: hidden;
}

.footerNav ul{
    display: flex;
    justify-content:space-around;
}
.footerNav ul li a{
    display: block;
    overflow: hidden;
    height: 40px;
    padding: 0 10px;
}
.footerNav ul li a i{
    font-size: 20px;
}
.footerNav-color{
    color:#0B78E3;
}
.footerNav ul li .footerNav-color span{
    color:#0B78E3;
}
.footerNav ul .footerNav-color a i{
    color:#0B78E3;
}
.footerNav ul li{
    height:40px;
    line-height: 20px;
    text-align: center;
}
.footerNav ul li span{
    display: block;
}
/**登陆页面*/
.login{
    width: 100%;
    min-height: 100vh;
}
.loginBoxImg{
    width: 110px;
    text-align: center;
    margin: 0 auto;
    padding-top: 100px;
}
.loginBox form{
    width:80%;
    margin: 0 auto;
    margin-top: 85px;
}
.loginBox form p{
    text-align: center;
}
.loginBox form p input{
    width:100%;
    height:40px;
    background:rgba(22,24,35,0.3);
    border:1px solid rgba(204,204,204,1);
    border-radius:4px;
    margin-bottom: 6px;
    color:#CCCCCC;
    padding-left: 7px;
    outline: none;
    font-size: 24px;
}
.loginBox form p input:focus{
    border-color: #1583EF;
}
.loginSubmit{
   margin-top: 50px;
    text-align: center;
}
.loginSubmit a{
    background: #1583EF;
    width:100%;
    height:34px;
    display: inline-block;
    line-height: 34px;
    color:#E6E6E6;
    border-radius:17px;
}
.loginBottom p{
    font-size:11px;
    font-weight:200;
    color: #E6E6E6;
    margin-top: 240px;
    text-align: center;
}
/*****************客户成交信息******************/
.CustomerInformation{
    background: #0D0E19;
    /*height: 100%;*/
}
.InformationBox_title{
    height: 48px;
    background: #161823;
    box-shadow:0px 4px 5px 0px rgba(1,2,14,0.42);/*#01020E*/
}
.InformationBox_title h2{
    height: 48px;
    margin: 0;
}
.InformationBox_title h2 a{
    height: 48px;
    line-height: 48px;
    float: left;
    display: inline-block;
}
.InformationBox_title h2 a img{
    width: 10px;
    margin-left: 20px;
    margin-top: 14px;
    margin-right: 15px;
}
.InformationBox_title h2 p{
    font-family:SourceHanSansSC-Regular;
    line-height: 48px;
    height: 48px;
    color: #F2F2F2;
    font-size: 14px;
    font-weight:400;
}
.InformationBox_details{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.InformationBox_details{
    margin: 10px 15px;
    height: 60px;
}
.customerAll,.customer_competent,.customerClinch{
    /*line-height: 30px;*/
}
.customer_photo{
    width:60px;
    height:60px;
    border-radius:8px;
}
.customerAll p span,.customer_competent p span,.customerClinch p span{
    display: block;
    color:#F2F2F2;
    font-size: 12px;
}
.customer_competent p span:first-child{
    border:1px solid #E25594;
    color:#E25594;
    text-align: center;
    height: 18px;
    line-height: 18px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.customerAll p span b,.customer_competent p span b{
    font-weight: normal;
}
.customerClinch i{
    font-size: 28px;
}
.customerClinch p span{
    color:#0B78E3;
}
.customerClinch p span:first-child{
    width: 28px;
    height:30px;
}
.InformationBox_access_img{
    width: 100%;
    text-align: center;
    margin: 0 auto;
    padding: 30px 0;
}
.InformationBox_access_img img{
    width:30%;
}
.InformationBox_access_photo img{
    width: 70px;
    border-radius: 50%;
}
.InformationBox_access{
    position: relative;
}
.InformationBox_access_photo{
    position: absolute;
    top: 50%;
    margin-top: -25px;
    margin-left: -35px;
    border-radius: 50%;
    left: 50%;
}
.shuju_active,.shuju_traffic,.shuju_call,.shuju_Last_time,.shuju_share,.shuju_Messages,.shuju_address{
    position: absolute;
}
.shuju_active span,.shuju_traffic span,.shuju_call span,.shuju_Last_time span,.shuju_share span,.shuju_Messages span,.shuju_address span{
    color:#FFFFFF;
}
.shuju_active span b,.shuju_traffic span b,.shuju_call span b,.shuju_share span b,.shuju_Messages span b{
    color:#0B78E3;
}
.shuju_Last_time span b,.shuju_address span b{
    display: block;
    color:#0B78E3;
}
.shuju_active{
    top:0;
    left: 50%;
    margin-left: -61px;
}
.shuju_traffic{
    top: 55px;
    left: 0;
    text-align: right;
    width: 34%;
}
.shuju_call{
    top:100px;
    left: 0;
    text-align: right;
    width: 34%;
}
.shuju_Last_time{
    top:145px;
    left: 0;
    text-align: right;
    width: 34%;
}
.shuju_share{
    top: 55px;
    width: 34%;
    right: 0;
}
.shuju_Messages{
    top: 100px;
    width: 34%;
    right: 0;
}
.shuju_address{
    top: 145px;
    width: 34%;
    right: 0;
}
.basisBox{
    background: #161823;
    box-shadow:0px 4px 5px 0px #01020E;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.basisBox h2{
    /*height:50px;*/
    line-height: 20px;
    padding: 10px 0;
}
.basisBox h2 p{
    display: inline-block;
    color: #E6E6E6;
    font-weight:300;
    font-size: 16px;
    margin-left: 15px;
}
.basisBox h2 span{
    background: #0B78E3;
    padding: 5px 12px;
    display: inline-block;
    margin: 0 auto;
    line-height: 30px;
    height:30px;
    border-radius: 8px;
    color:#E6E6E6;
}
.basisBox_name{
    border: 1px solid #0B78E3;
    height: 40px;
    line-height: 40px;
    width: 90%;
    margin: 0 auto;
}
.basisBox_name input{
    border: none;
    background: transparent;
    height:40px;
    line-height: 40px;
    color:#0B78E3;
    text-align: right;
    margin-right: 10px;
    border-radius:4px;
}
.basisBox_name{
    margin-bottom: 10px;
}
.basisBox_name span{
    margin-left: 10px;
}
.checkLabel{
    float: right;
}
.checkLabel input{
    margin-left: 10px;
    display: inline-block;
}
.basisBox_nameB{
    margin-right: 10px;
    font-weight: normal;
}
.selectBox{
    outline: none;
    background: transparent;
    color: #0B78E3;
    line-height: 40px;
    border: none;
    height: 40px;
}
.selectBox option{
    /*background: transparent!important;*/
}
.basisBoxArea{
    border: 1px solid #0B78E3;
    width: 90%;
    margin: 0 auto;
}
.basisBoxArea textarea{
    width: 94%;
    margin: 0 auto;
    background: transparent;
    outline: none;
    border:none;
    color:#808080;
    text-align: left;
    padding: 5px 10px;
}
.inputB{
    margin-right:20px;
    line-height: 27px;
    font-weight: normal;
    color: #808080;
}
.basisBox h2 i{
    float: right;
    margin-right: 20px;
    font-size: 14px;
}
.basisBox_submit{
    width:90%;
    margin: 0 auto;
    padding-bottom: 10px;
}
.basisBoxBtm{
    padding-bottom: 0;
}
.basisBox_submit a{
    background: -webkit-linear-gradient(#0B78E3, #0BA3E3); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#0B78E3, #0BA3E3); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#0B78E3, #0BA3E3); /* Firefox 3.6 - 15 */
    background: linear-gradient(#0B78E3, #0BA3E3); /* 标准的语法 */
    width:100%;
    display: block;
    color:#FFFFFF;
    text-align: center;
    border-radius: 4px;
    line-height: 30px;
    font-size: 14px;
}
/********************意向成交客户信息2**********************/
.customerAll p span em{
    font-style: normal;
    color:#0B78E3;
    display: block;
}
.weichengjiao p span{
    color: #ffffff;
}
/****************************客户*******************************/
.Customer_visitor{
    background: #0D0E19;
    /*height: 100%;*/
}
.CustomerVisitor_top{
    position: relative;
}
.CustomerVisitor_top_span{
    position: absolute;
    top: 5px;
    right: 15px;
}
.CustomerVisitor_top_span i{
    font-size: 20px;
    color: #ffffff;
}
.CustomerVisitorBox{
    padding-bottom: 50px;
}
.CustomerVisitorUl{
    display: flex;
    justify-content: center;
}
.CustomerVisitorUl li{
    text-align: center;
    margin: 0 10px;
}
.CustomerVisitorUl li span{
    color: #F2F2F2;
    font-size: 16px;
    padding: 5px 0px;
    display: inline-block;
    border-bottom: 2px solid transparent;
}
.CustomerVisitorUl li span b{
    font-size: 12px;
    font-weight: normal;
}
.CustomerVisitorUl-border span{
    border-bottom: 2px solid #E92C81!important;
}
/*f访问盒子*/
.accessBoxTop{
    box-shadow:0px 2px 3px 0px #01020E;
}
.accessBoxTop ul{
    padding: 0 10px;
    background: #161823;
    height:40px;
    line-height: 40px;
}
.accessBoxTop ul li{
    width: 33.3%;
    float: left;
    text-align: center;
    height:40px;
}
.accessBoxTop ul li span{
    font-size: 15px;
    /*padding-left: 3px;*/
    /*border-left: 3px solid #0B78E3;*/
}
.accessBoxTop ul li select{
    background: transparent;
    color:#E6E6E6;
    font-size: 15px;
    border: none;
    outline: none;
}
.accessBoxTop p{
    width: 80%;
    margin: 0 auto;
    border: 1px solid #ddd;
    padding-left: 10px;
    height: 22px;
    background: #161823;
    border-radius: 4px;
    line-height: 22px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.accessBoxTop p i{
    font-size: 12px;
}
.accessBoxTop p input{
    width: 85%;
    background: transparent;
    color: #808080;
    height: 22px;
    padding-left: 10px;
    font-size: 12px;
    line-height: 22px;
}
/*访问内容*/
.accessBoxContent{
    margin-top: 10px;
}
.accessBoxContent>h2{
    color:#E6E6E6;
    font-size: 14px;
    font-weight: normal;
    margin: 10px 0px 10px 15px;
}
.fangkeBox{
    margin: 0 5px;
    /*height: 76px;*/
    border-radius: 4px;
    background: #161823;
    margin-bottom: 10px;
}
.fangkeBoxContent{
    display: flex;
    padding: 11px 10px;
    justify-content: space-between;
}
.fangkeBoxContent_photo{
    /*margin-top: 10px;*/
}
.fangkeBoxContent_photo>img{
    width:53px;
    height:53px;
    border-radius: 4px;
}
.fangkeBoxContent_guwen img{
    width:30px;
    height:30px;
    border-radius: 50%;
}
.fangkeBoxContent_text{
    width:50%;
    text-align: left;
    margin-top: 6px;
}
.fangkeBoxContent_text span{
    display: block;
}
.fangkeBoxContent_guwen span{
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}
.fangkeBoxContent_icon{
    /*line-height: 54px;*/
}
.fangkeBoxContent_icon i{
    font-size: 20px;
    color: #59A8F6;
}
.fangkeBoxContent_guwen{
    text-align: center;
    width: 15%;
}
.xianxia{
    border: 1px solid #E25594;
    color:#E25594;
    font-weight: normal;
    padding: 0 5px;
}
.xianshang{
    border: 1px solid #FAAE48;
    color:#FAAE48;
    font-weight: normal;
    padding: 0 5px;
}
.yixiang{
    border: 1px solid #0B78E3;
    color:#0B78E3;
    font-weight: normal;
    padding: 0 5px;
}
.fangkeBoxContent_text .date{
    font-size: 11px;
    color:#808080;
}
.fangkeBox>a{
    display: block;
    color:#E6E6E6;
}
/**客户盒子*/
.customerBoxTop ul li span{
    font-size: 15px;
    padding-left: 3px;
    border:none;
    border-bottom: 3px solid transparent;
}
.customerBoxTop ul .customerBoxTop-border span{
    border-bottom: 3px solid #0B78E3!important;
}
.roomTxt .room,.mianji .mianjitxt{
    /*width:45%;*/
    display: inline-block;
}
.fangkeBoxContent_text span em{
    color: #0BE3D6;
}
.kehuBoxContent{
    padding: 5px 10px;
}
.kehuBoxContent .fangkeBoxContent_photo{
    margin-top: 8px;
    width: 53px;
}
.kehuBoxContent .fangkeBoxContent_icon{
    line-height: 30px;
    margin-top: 18px;
}
.mianjitxt{
    font-weight: normal;
}
.roomTxt .room{
    color:#0B78E3;
}
.kehuBoxContent .fangkeBoxContent_guwen{
    margin-top: 10px;
    width: 15%;
}
.fangkeBoxContent_text .ClinchAdeal{
    width: 140px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.fangkeBoxContent_text .ClinchAdeal b{
    color:#0B78E3;
}
/*************************客户数据****************************/
.VisitTheFootprint,.AccessPath,.CustomerZiliao{
    margin-top: 10px;
}
.AccessPath>p,.VisitTheFootprint>p{
    border-bottom:1px solid #808080;
    padding-left: 15px;
    padding-bottom: 5px;
    font-size: 15px;
}
.AccessPathBox{
    margin: 10px 0;
    background: #161823;
    box-shadow: 0px 2px 3px 0px #01020E;
    padding: 10px 0;
}
.AccessPathSmallBox{
    padding: 5px 10px;
    display: flex;
    justify-content: space-between;
}
.AccessPathBox_name>i{
    width: 7px;
    height: 7px;
    border:1px solid #BB29F1;
    display: inline-block;
    border-radius: 50%;
}
.AccessPathBox_date span{
    letter-spacing: -1px;
}
.AccessPathBox_date span b{
    font-weight: normal;
}
.AccessPathBox_stay{
    width:30%;
}
.AccessPathBox_stay span{
    letter-spacing: -1px;
}
.VisitTheFootprint p span{
    font-size: 12px;
    margin-left: 10px;
    color: #0B78E3;
}
.VisitTheFootprintBigBox{
    margin-top: 20px;
}
.VisitTheFootprintBox{
    width: 70%;
    margin: 0 auto;
}
.VisitTheFootprintBoxUl{
    display: flex;
    justify-content: space-around;
}
.VisitTheFootprintBoxUl li{
    text-align: center;
    width:30%;
}
.VisitTheFootprintBoxUl li>img{
    width:70%;
    border-radius: 50%;
}
.VisitTheFootprintBoxUl li span{
    display: block;
}
.VisitTheFootprintBox-border{
    height: 40px;
    width: 50%;
    float: right;
    top: -3px;
    border-left: 1px solid #0B78E3;
    position: relative;
    text-align: left;
    margin: 0 auto;
}
.VisitTheFootprintBox-border>i{
    font-size: 24px;
    margin-left: 10px;
    color: #0B78E3;
}
.CustomerDataBox{
    margin-top: 15px;
}
.AccessAnalysisAllBox_top{
    padding: 0 15px;
    border-bottom: 1px solid #808080;
    padding-bottom: 5px;
    margin-bottom: 5px;
}
.AccessAnalysisAllBox_top>:first-child {
    padding-left: 10px;
    border-left: 3px solid #0B78E3;
    font-size: 13px;
}
.AccessAnalysisAllBox_top>span{
    width:43%;
}
/**************************楼盘管理***********************/
.TotalHousing{
    padding: 10px 10px;
    background: #161823;
   /* margin: 10px 0;*/
}
.TotalHousing span{
    font-size: 14px;
    color: #E6E6E6;
}
.TotalHousing input{
    border: none;
    background: transparent;
    color:#808080;
    text-align: right;
    font-size: 12px;
    line-height: 21px;
}
.TotalHousing>a>i{
    height:16px;
}
.TotalHousing>a{
    display: block;
}
/*******************************黑名单**************************/
.TheBlacklistContentBox{
    margin: 0 5px;
    border-radius: 4px;
    background: #161823;
    margin-bottom: 10px;
}
.TheBlacklistContentBigBox{
    display: flex;
    justify-content: space-between;
    padding: 10px 10px;
}

.TheBlacklistContentBox>p{
    line-height: 33px;
}
.TheBlacklistContentBox_photo img{
    width:33px;
    border-radius: 4px;
    height:33px;
}
.TheBlacklistContentBox_name{
    width:35%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.TheBlacklistContentBox_photo{
    width:20%;
}
.TheBlacklistContentBox_xian{
    width:15%;
}
.TheBlacklistContentBox_black{
    width:15%;
    text-align: center;
}
.TheBlacklistContentBox_i{
    width:15%;
    text-align: right;
    cursor: pointer;
}
.TheBlacklistContentBigBox>p{
    line-height: 30px;
}
.TheBlacklistContentBigBox>p[class*="TheBlacklistContentBox_photo"]{
    line-height: 0px;
}
.TheBlacklistContentBox_i i {
    font-size: 22px;
}
.icontianjia1{
    color:#ae271f;
}
/*.Mask{*/
/*    position: fixed;*/
/*    top: 0;*/
/*    left: 0;*/
/*    width: 100%;*/
/*    height: 100vh;*/
/*    display: none;*/
/*    background-color: rgba(0,0,0,0.5);*/
/*}*/
/*.MaskBox{*/
/*    width: 50%;*/
/*     margin: 0 auto;*/
/*    text-align: center;*/
/*    position: relative;*/
/*    top: 50%;*/
/*}*/
/****************************修改密码*************************/
.Passlogo{
    width: 30%;
    margin: 0 auto;
    margin-top: 20%;
}
.PassForm{
    margin-top:30px; ;
    width:100%;
    text-align: center;
}
.PassForm form p{
    margin-bottom: 10px;
}
.PassForm form p input{
    width:70%;
    height:34px;
    padding-left: 10px;
    border:1px solid #CCCCCC;
    color:#CCCCCC;
    border-radius: 4px;
    background: transparent;
}
.tijiao{
    width:60%;
    border-radius: 14px;
    background: #0B78E3;
    border: none;
    color:#FFFEFE;
    height:27px;
    line-height: 27px;
    outline: none;
    margin: 0 auto;
}
.PassForm form p:last-child{
    margin-top: 50px;
}
/**********************公司海报***********************/
.templateBannerBox_title>span{
    margin-left: 20px;
    margin-top: 5px;
    display: inline-block;
    padding: 5px 0;
    font-size: 16px;
    font-weight: normal;
    border-bottom: 1px solid #E92C81;
}
.banner{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 10px 10px 35px;
}
.bannerBox{
    margin-bottom: 10px;
    width:101px;
    height:auto;
    overflow: hidden;
    background: #fff;
}
.banner:after{
    content:"";
    display:block;
    width:101px;
}
.bannerBox a{
    display: block;
}
.newbix{
    width:101px;
    height:175px;
    position: relative;
}
.newbix img{
    position: absolute;
    top:0;
    bottom:0;
    left:0;
    width: 100%;
    height: auto;
    max-height:175px;
    margin: auto;
}
.bannerBox p{
    text-align: center;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background: rgba(0,0,0,0.6);
    line-height: 30px;
}
.uploadbtn{
    position: fixed;
    bottom:0;
    width: 100%;
    left: 0;
}
.uploadbtn a,.uploadbtn input{
    height: 34px;
    background: #0B78E3;
    width: 100%;
    text-align: center;
    display: block;
    line-height: 34px;
    color: #fff;
}
/***********************上传海报********************/
.bannerTitle{
    padding: 10px 10px;
    background: #161823;
    margin: 10px 0;
}
.bannerTitle span{
    font-size: 14px;
    color: #E6E6E6;
}
.bannerTitle input{
    border: none;
    background: transparent;
    color:#808080;
    text-align: right;
    font-size: 12px;
    line-height: 21px;
}
.z_photo {
    width: 100%;
    padding: 0.3rem;
    background: #161823;
    overflow: auto;
    clear: both;
    /*border: 1px solid #555;*/
}
.z_photo>p{
    margin-bottom: 10px;
}
.z_photo img {
    width: 1rem;
    height: 1rem;
}

.z_addImg {
    float: left;
    margin-right: 0.2rem;
}

.z_file {
    width: 1rem;
    height: 1rem;
    background: url(../images/z_add.png) no-repeat;
    background-size: 100% 100%;
    float: left;
    margin-right: 0.2rem;
}

.z_file input::-webkit-file-upload-button {
    width: 1rem;
    height: 1rem;
    border: none;
    position: absolute;
    outline: 0;
    opacity: 0;
}

.z_file input#file {
    display: block;
    width: auto;
    border: 0;
    vertical-align: middle;
}
/*遮罩层*/

.z_mask {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .05);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    display: none;
}

.z_alert {
    width: 3rem;
    height: 2rem;
    border-radius: .2rem;
    background: #fff;
    font-size: .24rem;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 50%;
    color:#000;
    margin-left: -1.5rem;
    margin-top: -2rem;
}

.z_alert p:nth-child(1) {
    line-height: 1.5rem;
}

.z_alert p:nth-child(2) span {
    display: inline-block;
    width: 49%;
    height: .5rem;
    line-height: .5rem;
    float: left;
    border-top: 1px solid #ddd;
}
.z_cancel {
    border-right: 1px solid #ddd;
}
/*****************************裁剪海报***********************/
.tailoringImg a img{
    vertical-align: inherit;
}
.tailoring{
    text-align: center;
}
.shengcheng{
    text-align: center;
}
/*******************************生成海报******************************/
.PosterBox{
    width: 80%;
    margin: 0 auto;
    margin-top: 30px;
}
.PosterBoxZiliao{
    display: flex;
    justify-content: space-between;
    background: #ffffff;
    margin-top: -5px;
    height: 70px;
    padding: 0 10px;
}
.PosterBoxZiliaoEwm #text{
    display: none;
}
.PosterBoxZiliaoImg img{
    width:50px;
    height:50px;
    box-shadow: 0px 1px 5px #000000;
    margin-top: 10px;
}
.PosterBoxZiliaoBox span{
    display: block;
}
.PosterBoxZiliaoImg{
    width:20%;
}
.PosterBoxZiliaoBox{
    width:40%;
}
.PosterBoxZiliaoEwm{
    width:37%;
}
.PosterBoxZiliao{
    color:#4D4D4D
}
.PosterBoxZiliaoBox>:first-child{
    font-size: 14px;
    color:#0B78E3;
    margin-top: 7px;
}
/********************************销售******************************/
.audit{
    color: #ffffff;;
}
.salesBox{
    position: relative;
}
.audit{
    position: absolute;
    right: 10px;
    top:0px;
    text-align: center;
}
.audit span{
    display: block;
}
.auditBigBox>ul{
    display: flex;
    justify-content: space-around;
}
.auditBigBox>ul .audit-border span{
    border:1px solid #E25594;
    color:#E25594;
}
.auditBigBox>ul li span{
    border:1px solid transparent;
    margin: 0 10px;
    padding: 0px 7px;
    border-radius:4px;
}
.auditsmallBox,.sousuobox{
    margin-top: 20px;
    padding: 0 15px;
    margin-bottom: 55px;
}
.sousuobox{
    display: none;
}
.auditBox,.auditBoxName{
    display: flex;
    justify-content: space-between;
}
.auditBox{
    border-bottom: 1px solid #808080;
}
.auditBoxName{
    width:50%;
}
.auditBoxName_ranking{
    width:20%;
    text-align: center;
}
.auditBoxName_ranking>img{
    margin-top: 5px;
    width:30px;
}
.auditBoxName_ranking>span{
    line-height: 45px;
}
.auditBoxName_img{
    width:25%;
    margin: 0 10px;
}
.auditBoxName_name{
    width:55%;
}
.auditBoxName_img img{
    border-radius: 50%;
    margin-top: 7px;
    width: 33px;
    height: 33px;
}
.auditBoxName_name,.auditBoxQudao,.auditBoxNum{
    line-height: 45px;
}
.auditBoxQudao span{
    color: #0B78E3;
}
/*************************顾问审核************************/
.ConsultantToReviewBox .InformationBox_title{
    position: relative;
}
.ConsultantBox{
    display: flex;
    margin: 10px 0;
    border-bottom:1px solid #808080;
    justify-content:space-around;
}
.Consultant{
    padding: 0 15px;
    margin: 10px 0;
}
.ConsultantBox_xinxi>span{
    display: block;
}
.ConsultantBox_img{
    width:20%;
}
.ConsultantBox_xinxi{
    width:50%;
}
.ConsultantBox_img>img{
    border-radius: 4px;
    width:60px;
    height:60px;
}
.laiyuan{
    color:#0B78E3;
}
.ConsultantBox_btn{
    line-height: 60px;
    width:30%;
}
.ConsultantBox_btn>span>button{
    border-radius: 8px;
    color: #ffffff;
    display: inline-block;
    padding: 1px 9px;
    outline: none;
    border: none;
}
.ConsultantBox_btn>span>button:first-child{
    background: #E30B1F;
}
.ConsultantBox_btn>span>button:last-child{
    background: #0B78E3;
}
/**************************邀请****************************/
.invitationBigBox{
    width:80%;
    margin: 0 auto;
    text-align: center;
    margin-top: 15px;
}
.invitationBigBoxImg>img{
    width:25%;
}
.InviteCode{
    width:100%;
    background: #ffffff;
    border-radius: 8px;
    margin-top: 10px;
}
.InviteCodeBoxTop{
    padding-top: 20px;
    padding-bottom: 40px;
    border-bottom: 1px dotted #2EC5E0;
    position: relative;
}
.InviteCodeBox{
    width: 65%;
    margin: 0 auto;
}
.InviteCodeBoxTop .YouCode{
    color: #13BFF7;
}
#CodeNum{
    width:100%;
    background: #fff;
    text-align: center;
}
.InviteCodeBoxTop #CodeNum{
    font-size: 48px;
    color: #13BFF7;
}
.InviteCodeBox .code span{
    display: inline-block;
    background: -webkit-linear-gradient(left, #0BA3E3 , #0B78E3); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(right, #0BA3E3, #0B78E3); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right, #0BA3E3, #0B78E3); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #0BA3E3 , #0B78E3); /* 标准的语法 */
    padding: 5px 25px;
    border-radius: 4px;
}
#input {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: -10;
}
.CodeTxt{
    color:#999999;
    margin-top: 10px;
}
.cewm img{
    width:60%;
}
.InviteCodeBoxBottom{
    margin-top: 20px;
    padding-bottom: 20px;
}
.cewmTxt{
    color: #999999;
    margin-top: 10px;
}
.CircularLeft,.CircularRight{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #0D0E19;
    position: absolute;
}
.CircularLeft{
    left: -80px;
    bottom: -20px;
}
.CircularRight{
    right: -80px;
    bottom: -20px;
}
/****************************离职交接*****************************/
.DepartureTransferBox .InformationBox_title{
    position: relative;
}
.ConfirmTheDeletion{
    position: absolute;
    right:8px;
    top:14px;
    display: inline-block;
    background: -webkit-linear-gradient(left, #0BA3E3 , #0B78E3); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(right, #0BA3E3, #0B78E3); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right, #0BA3E3, #0B78E3); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, #0BA3E3 , #0B78E3); /* 标准的语法 */
    padding: 3px 7px;
    border-radius: 4px;
    border:none;
    outline: none;
    color: #ffffff;
}
.DepartureBox{
    display: flex;
    justify-content: center;
    border-top:1px solid #808080 ;
    padding: 5px 0;
}
.Departure{
    padding: 10px 15px;
}
.DepartureBox_photo img{
    width:33px;
    height:33px;
    border-radius:8px;
}
.DepartureBox_photo{
    width: 10%;
}
.DepartureBox_check{
    width: 5%;
    line-height: 35px;
}
.DepartureBox_name{
    width: 85%;
    line-height: 35px;
}
/********************************顾问信息*********************************/
.AdvisoryBox_bottom{
    position: fixed;
    bottom: 0;
    width: 100%;
}
.AdvisoryBox_top{
    margin: 10px 0px 120px 0px ;
}
.guwenInformation .fangkeBoxContent_text{
    width: 65%;
}
.guwenInformation .sex{
    color:#0B78E3;
    font-size: 12px;
}
.guwenInformation .fangkeBoxContent_guwen>span{
    color:#E25594;
}
.guwenInformation .fangkeBoxContent_guwen{
    line-height: 25px;
}
.guwenInformation .fangkeBoxContent_guwen>i{
    font-size: 24px;
    color:#0B78E3;
}
.guwenInformation_content .CustomerVisitorUl li span{
    font-size: 12px;
}
.guwenInformation_content .CustomerVisitorUl{
    margin-bottom: 10px;
}
.kehuname,.fkinmlg{
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    display: inline-block;
    width: 60px;
}


.AllSelect1-select,.AllSelect2-select,.AllSelect3-select{
    background: #161823;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    border: 1px solid #18A1F5;
    border-radius: 10px;
    display: none;
}
.AllSelect1-select ul li,.AllSelect2-select ul li,.AllSelect3-select ul li{
    text-align: center;
}
.AllSelect1-select>p,.AllSelect2-select p,.AllSelect3-select p{
    display: flex;
    justify-content: space-around;
    margin-top: 10px;
}
.AllSelect1-select>p>span,.AllSelect2-select p span,.AllSelect3-select p span{
    display: inline-block;
    padding: 0px 15px;
    height: 25px;
    border-radius: 5px;
    line-height: 25px;
}
.AllSelect1-select>p>span:first-child,.AllSelect2-select p span:first-child,.AllSelect3-select p span:first-child{
    background: #E6E6E6;
    color:#333333;
}
.AllSelect1-select>p>span:last-child,.AllSelect2-select p span:last-child,.AllSelect3-select p span:last-child{
    background: -webkit-linear-gradient(#0B78E3, #0BA3E3); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#0B78E3, #0BA3E3); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#0B78E3, #0BA3E3); /* Firefox 3.6 - 15 */
    background: linear-gradient(#0B78E3, #0BA3E3); /* 标准的语法 */
    color:#fff;
}
.AllSelect1-select ul li,.AllSelect2-select ul li,.AllSelect3-select ul li{
    border: 1px solid transparent;
    height: 30px;
    line-height: 30px;
}
.AllSelect1-select ul .AllSelect1-select-border,.AllSelect2-select ul .AllSelect2-select-borde,.AllSelect3-select ul .AllSelect3-select-borde{
    border-bottom: 1px solid #0BE38F;
    border-top: 1px solid #0BE38F;
    color: #0B78E3;
}
.jcxinxi{
    float: left;
    padding: 0 15px;
    background: #0B78E3!important;
    border-radius: 4px;
    margin-left: 20%;
    font-size: 14px;
    color: #fff!important;
}
.commonspan{
    height: 40px;
    line-height: 40px;
    color: #0B78E3;
    text-align: right;
    margin-right: 10px;
    border-radius: 4px;
    width: 50%;
    float: right;
}
.spcicom{
    font-size: 14px;
    display: inline-block;
    width: 0;
    height: 0;
    margin-right: 6px;
    vertical-align: middle;
    border-top: 6px solid;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
    margin-top: 17px;
    float: right;
}